"Translation.dc_OKButton" = "OK";
"Translation.dc_CancelButton" = "Abbrechen";
"Translation.dc_kilometers" = "Kilometer";
"Translation.dc_meters" = "Meter";
"Translation.dc_centimeters" = "Zentimeter";
"Translation.dc_mmeters" = "Millimeter";
"Translation.dc_dfeet" = "foot";
"Translation.dc_dinches" = "inch";
"Translation.dc_degres" = "Grad";
"Translation.dc_yes" = "Ja";
"Translation.dc_Close" = "Schließen";
"Translation.dc_Apply" = "Anwenden";
"Translation.dc_Arrow" = "Pfeil";
"Translation.dc_Data" = "Angaben :";
"Translation.dc_About" = "Über RealCADD...";
"Translation.dc_File" = "Ablage";
"Translation.dc_CNew" = "Neu";
"Translation.dc_Open" = "Öffnen...";
"Translation.dc_Save" = "Speichern";
"Translation.dc_Saveas" = "Speichern unter...";
"Translation.dc_PageSetUp" = "Seite einrichten...";
"Translation.dc_Print" = "Drucken...";
"Translation.dc_Quit" = "Beenden";
"Translation.dc_RealCADDFile" = "RealCADD-Datei...";
"Translation.dc_DXFFile" = "DXF-Datei...";
"Translation.dc_MOther" = "Andere...";
"Translation.dc_Edit" = "Bearbeiten";
"Translation.dc_Undo" = "Rückgängig";
"Translation.dc_Cut" = "Ausschneiden";
"Translation.dc_Copy" = "Kopieren";
"Translation.dc_Clear" = "Löschen";
"Translation.dc_SelectAll" = "Alles auswählen";
"Translation.dc_SelectSpecial" = "Auswahl spezialisieren...";
"Translation.dc_Paste" = "Einfügen";
"Translation.dc_MArrows" = "Pfeiltypen...";
"Translation.dc_MDashes" = "Strichpunktlinien...";
"Translation.dc_MHatch" = "Schraffuren (hatches)...";
"Translation.dc_Preferences" = "Voreinstellungen...";
"Translation.dc_MDrawingSize" = "Zeichnungsgröße...";
"Translation.dc_MGeneral" = "Allgemein...";
"Translation.dc_MDimensions" = "Bemaßung...";
"Translation.dc_MConstrainangles" = "Winkelvorgabe...";
"Translation.dc_Textwithline" = "Annotation";
"Translation.dc_Duplicate" = "Duplizieren";
"Translation.dc_MDuplicateandMove" = "Duplizieren und Positionieren...";
"Translation.dc_Mirrorh" = "Horizontal spiegeln";
"Translation.dc_Mirrorv" = "Vertikal spiegeln";
"Translation.dc_MRotate" = "Drehen...";
"Translation.dc_Align" = "Ausrichten";
"Translation.dc_Distribute" = "Verteilen";
"Translation.dc_MScale" = "Skalieren...";
"Translation.dc_Group" = "Gruppe bilden";
"Translation.dc_Ungroup" = "Gruppe auflösen";
"Translation.dc_MParallels" = "Parallelen...";
"Translation.dc_CutLWO" = "Linie gegen Form trimmen...";
"Translation.dc_CutLWL" = "Linie gegen Linie trimmen...";
"Translation.dc_Converttolines" = "Polylinie zu Linien";
"Translation.dc_Converttopolygon" = "Linien zu Polylinie";
"Translation.dc_Text" = "Text";
"Translation.dc_Font" = "Font";
"Translation.dc_Size" = "Höhe";
"Translation.dc_Plain" = "Normal";
"Translation.dc_Bold" = "Fett";
"Translation.dc_Italic" = "Kursiv";
"Translation.dc_Underline" = "Unterstrichen";
"Translation.dc_Left" = "Links";
"Translation.dc_Center" = "Zentriert";
"Translation.dc_Right" = "Rechts";
"Translation.dc_Top" = "Oben";
"Translation.dc_Bottom" = "Unten";
"Translation.dc_Hcenter" = "H-zentriert";
"Translation.dc_Vcenter" = "V-zentriert";
"Translation.dc_Windows" = "Fenster";
"Translation.dc_Tools" = "Werkzeuge";
"Translation.dc_MousePosition" = "Mausposition";
"Translation.dc_MLayers" = "Layer/Seiten...";
"Translation.dc_None" = "Kein";
"Translation.dc_TAlignleft" = "Ausrichten links";
"Translation.dc_TAlignHCenter" = "Ausrichten H-zentriert";
"Translation.dc_TAlignright" = "Ausrichten rechts";
"Translation.dc_TAligntop" = "Ausrichten oben";
"Translation.dc_TAlignVcenter" = "Ausrichten V-zentriert";
"Translation.dc_TAlignbottom" = "Ausrichten unten";
"Translation.dc_TDistributeleft" = "Links verteilen";
"Translation.dc_TDistributeHcenter" = "Verteilen H-zentriert";
"Translation.dc_TDistributeright" = "Rechts verteilen";
"Translation.dc_TDistributetop" = "Oben verteilen";
"Translation.dc_TDistributeVcenter" = "Verteilen V-zentriert";
"Translation.dc_TDistributebottom" = "Unten verteilen";
"Translation.dc_Selected" = "Ausgewählt";
"Translation.dc_Layer" = "Layer";
"Translation.dc_Line" = "Linie";
"Translation.dc_Layers" = "Layer";
"Translation.dc_Dontsave" = "Nicht speichern";
"Translation.dc_Beforequitting" = "Möchten Sie die Änderung speichern\?";
"Translation.dc_Readingprocess" = "Datei wird geladen...";
"Translation.dc_No" = "Nein";
"Translation.dc_DrawingScale" = "Zeichnungs-Maßstab";
"Translation.dc_DrawingUnit" = "Zeichnungs-Maßeinheit";
"Translation.dc_Radius" = "Radius";
"Translation.dc_Length" = "Länge =";
"Translation.dc_Arrowtype" = "Pfeiltyp: ";
"Translation.dc_displayaccuracy" = "Genauigkeit";
"Translation.dc_Displayunit" = "Maßeinheit anzeigen";
"Translation.dc_Snapgrid" = "Fangraster";
"Translation.dc_anglesin" = "Winkelmaß";
"Translation.dc_Displaypagebreak" = "Seitenumbruch anzeigen";
"Translation.dc_Drawingmode" = "Zeichenmodus: ";
"Translation.dc_clicanddrag" = "Klicken und Ziehen";
"Translation.dc_clicandclic" = "Klicken und Klicken";
"Translation.dc_Onedirection" = "Eine Richtung";
"Translation.dc_Twodirections" = "Zwei Richtungen";
"Translation.dc_Circular" = "Ovale/Kreise";
"Translation.dc_Moveandduplicate" = "Positionieren und Duplizieren";
"Translation.dc_Duplicateandmove" = "Duplizieren und positionieren";
"Translation.dc_with" = "mit";
"Translation.dc_Cand" = "und";
"Translation.dc_times" = "mal";
"Translation.dc_increment" = "Schrittweite";
"Translation.dc_Firstdirection" = "Erste Richtung";
"Translation.dc_Seconddirection" = "Zweite Richtung";
"Translation.dc_Firstcircleorarc" = "Erster Kreis oder Bogen";
"Translation.dc_Concentricscirclesorarcs" = "Konzentrische Kreise oder Bogen";
"Translation.dc_onangle" = "im Winkel";
"Translation.dc_Rotatecopies" = "Kopie drehen";
"Translation.dc_Circlescenter" = "Zentrum";
"Translation.dc_ornextmouseclic" = "oder nächstes Klicken";
"Translation.dc_Cshift" = "& Versatz =";
"Translation.dc_Number" = "Anzahl=";
"Translation.dc_Distance" = "Abstand=";
"Translation.dc_Parallelin" = "nach innen/rechts/oben";
"Translation.dc_Parallelout" = "nach außen/links/unten";
"Translation.dc_Space1" = "Abstand1 =";
"Translation.dc_Space2" = "Abstand2 =";
"Translation.dc_Cutdeletein" = "Linien innerhalb der Form ausschneiden";
"Translation.dc_Cutdeleteout" = "Linien außerhalb der Form ausschneiden";
"Translation.dc_Alllines" = "Alle Linien";
"Translation.dc_Onlyselectedlines" = "Nur ausgewählte Linien";
"Translation.dc_withprolongation" = "Mit Verlängerung";
"Translation.dc_Prolong" = "Verlängern";
"Translation.dc_CutandProlong" = "Linien-Trimmwerkzeug (U)";
"Translation.dc_Allwithall" = "Alle mit allen";
"Translation.dc_Allwithlastselected" = "Alle mit der zuletzt Selektierten";
"Translation.dc_Scale" = "Maßstab";
"Translation.dc_Name" = "Name";
"Translation.dc_Up" = "Oben";
"Translation.dc_Down" = "Unten";
"Translation.dc_Selectonalllayers" = "Auswahl auf allen sichtbaren Layern";
"Translation.dc_Update" = "Übernahme";
"Translation.dc_Layerslayout_2P" = "Layer-Konfiguration:";
"Translation.dc_Display" = "Anzeige:";
"Translation.dc_Nolayout" = "Keine Layer-Konfiguration";
"Translation.dc_Unit" = "Maßeinheit";
"Translation.dc_Preferencesdimensions" = "Bemaßung";
"Translation.dc_fixed" = "fixiert";
"Translation.dc_Linesthickness" = "Linienbreite";
"Translation.dc_Drawingsize" = "Zeichnungsgröße:";
"Translation.dc_Printingpage" = "Druckformat:";
"Translation.dc_Scaletextsize" = "Textfeld einbeziehen";
"Translation.dc_Anglesinradians" = "Winkel in Radiant: ";
"Translation.dc_Anglesindegres" = "Winkel in Grad: ";
"Translation.dc_Anglesingrades" = "Winkel in Gon: ";
"Translation.dc_Lines" = "Linien";
"Translation.dc_ReadingDXFFile" = "DWG/DXF-Datei konvertieren...";
"Translation.dc_Reading" = "Laden:";
"Translation.dc_ToStop" = "Anhalten mit \'cmd\'+\'.\'";
"Translation.dc_Drawing3p" = "Zeichnung...";
"Translation.dc_Endoffile" = "Dateiende";
"Translation.dc_Enterangles" = "Winkelschritte nur zwischen 0° und 180° eingeben, die Ergänzung um 180° erfolgt jeweils zwangsläufig";
"Translation.dc_CObject" = "Objekte: ";
"Translation.dc_All" = "Alle";
"Translation.dc_Some" = "Einige";
"Translation.dc_Aucun" = "Keine";
"Translation.dc_Rect" = "Rechteck";
"Translation.dc_RRect" = "Gerund.Rechteck";
"Translation.dc_Oval" = "Ovale";
"Translation.dc_Polygon" = "Polygon";
"Translation.dc_AGroup" = "Gruppe";
"Translation.dc_Pensize" = "Linienbreite =";
"Translation.dc_Pencolor" = "Linienfarbe";
"Translation.dc_Back" = "Hintergrund";
"Translation.dc_Allobjects" = "Alle Objekte";
"Translation.dc_Withmouse" = "Mit der Maus";
"Translation.dc_Deselectallbefore" = "Vorherige Auswahl aufheben";
"Translation.dc_Addtoselection" = "Zur Auswahl hinzufügen";
"Translation.dc_radians" = "Radiant";
"Translation.dc_Seeforlatest" = "Hier finden Sie die aktuelle Version von RealCADD";
"Translation.dc_GotoRealCADD" = "Zur Website von RealCADD gehen";
"Translation.dc_Shareware" = "RealCADD kostet als Standard 75€\nDie Professional Version ist nicht mehr verfügbar";
"Translation.dc_kagi" = "Hier können Sie über PayPal zahlen:";
"Translation.dc_Register" = "Registrieren";
"Translation.dc_Demo" = "Demo-Version";
"Translation.dc_Registeredby" = "Dieses Produkt ist lizenziert für:";
"Translation.dc_CancelPrinting" = "Drucken abbrechen mit \'cmd\'+\':\'";
"Translation.dc_Printingpage2" = "Druck der Seite:";
"Translation.dc_on" = "auf";
"Translation.dc_Editpixel" = "Editieren in Pixel";
"Translation.dc_Editfoot" = "Editieren in Fuß";
"Translation.dc_Editinch" = "Editieren in Zoll";
"Translation.dc_Editkm" = "Editieren in km";
"Translation.dc_Editm" = "Editieren in m";
"Translation.dc_Editcm" = "Editieren in cm";
"Translation.dc_Editmm" = "Editieren in mm";
"Translation.dc_Regularpolygon" = "Regelmäßiges Polygon";
"Translation.dc_Nbsides" = "Zahl der Seiten:";
"Translation.dc_Other" = "Andere...";
"Translation.dc_Linestyle" = "Linienstil";
"Translation.dc_Attironalllayers" = "Fang auf allen sichtbaren Layern";
"Translation.dc_OpenR" = "Zuletzt geöffnet";
"Translation.dc_erroropeningfile" = "ACHTUNG: Datei-Ladefehler!";
"Translation.dc_Dash" = "Strichpunktlinie";
"Translation.dc_BTexture" = "Muster";
"Translation.dc_LongObjet" = "Objektlänge = 0 oder leere Zeichenkette";
"Translation.dc_ParallelsTool" = "Parallelen Werkzeug\nParameter-Dialog öffnet sich bei zuvor gedrückter Alt-/Wahltaste danach Objekt auswählen.";
"Translation.dc_zoomin" = "Ansicht vergrößern";
"Translation.dc_zoomout" = "Ansicht verkleinern";
"Translation.dc_zoomdrawing" = "Ansicht Zeichnungsgröße";
"Translation.dc_Backcolor" = "Füllfarbe\nMaustaste drücken und Füllfarbe auswählen.";
"Translation.dc_Arrowtype2" = "Pfeiltyp.\nMaustaste drücken und Pfeiltyp auswählen.";
"Translation.dc_dottedlinetype" = "Strichpunktlinie\nMaustaste drücken und Linienstil auswählen.";
"Translation.dc_Linecolor" = "Linienfarbe\nMaustaste drücken und Linienfarbe auswählen.";
"Translation.dc_Linethickness" = "Linienbreite";
"Translation.dc_Arrowtool" = "Pfeil (Esc)\nZum Markieren, Positionieren oder Verändern von Objekten\nZum Positionieren bei betätigter Alt-/Wahltaste Punkte markieren";
"Translation.dc_Lassotool" = "Lasso (S)\nZur Auswahl von Objekten\noder bei gedrückter Alt-/Wahltaste um Punkte zu verschieben bei.";
"Translation.dc_Handtool" = "Hand (H)\nZum Verschieben der Zeichnung innerhalb des Fensters oder bei gedrückter Alt-/Wahltaste zum Verschieben des Druckbereiches.";
"Translation.dc_Zoomtool" = "Zoom Werkzeug (Z)\nMit 1 Klick auf 100%.";
"Translation.dc_Texttool" = "Textwerkzeug (A)";
"Translation.dc_FreeLinetool" = "Freie Linie";
"Translation.dc_TextWLtool" = "Annotations Werkzeug\nParameter-Dialog öffnet sich bei zuvor gedrückter Alt-/Wahltaste.";
"Translation.dc_ConstrainLinetool" = "Linie unter Winkel";
"Translation.dc_Recttool" = "Rechteck";
"Translation.dc_RRecttool" = "abgerundetes Rechteck";
"Translation.dc_Ovaltool" = "Oval (O)\rDurch einschließendes Rechteck.";
"Translation.dc_Arctool" = "Kreisbogen (D)\nMit gedrückter Maustaste den Radius bestimmen und ohne Maustaste den Bogen zeichnen.";
"Translation.dc_Polygontool" = "Polygon (Y)";
"Translation.dc_RPolygontool" = "Regelmäßiges Polygon";
"Translation.dc_Penciltool" = "Freihandlinie";
"Translation.dc_Splinetool" = "Freiformkurve (N)";
"Translation.dc_SDimensiontool" = "einfache Bemaßung (Q)";
"Translation.dc_MDimensiontool" = "Kettenbemaßung";
"Translation.dc_Snaptogrid" = "Einrasten am Gitter (G)";
"Translation.dc_Snaptovertex" = "Einrasten am Endpunkt (E)";
"Translation.dc_Snaptocenter" = "Einrasten am Mittelpunkt (C)";
"Translation.dc_Snaptointersection" = "Einrasten am Schnittpunkt (I)";
"Translation.dc_Snapperpendicular" = "Orthogonal (P)";
"Translation.dc_Snaptangent" = "Tangential (T)";
"Translation.dc_accu1" = "X.X";
"Translation.dc_Accu2" = "X.XX";
"Translation.dc_Accu3" = "X.XXX";
"Translation.dc_Accu4" = "X.XXXX";
"Translation.dc_Accu5" = "X.XXXXX";
"Translation.dc_Accu6" = "X.XXXXXX";
"Translation.dc_Accuno0" = "XX.0 -> XX";
"Translation.dc_Accu0" = "X";
"Translation.dc_fracfeet" = "Fuß / Zoll (fraktional)";
"Translation.dc_fracinches" = "Zoll (fraktional)";
"Translation.dc_n9" = "9";
"Translation.dc_TournerTexte" = "Text rotieren";
"Translation.dc_scrollbarspeed" = "Scroll-Geschwindigkeit:";
"Translation.dc_hierarchisation" = "Hierarchische Sortierung der Objektliste";
"Translation.dc_Chercher_Remplacer" = "Suchen/Ersetzen...";
"Translation.dc_Chercher" = "Suchen:";
"Translation.dc_Remplacer" = "Ersetzen";
"Translation.dc_in_2p" = "In:";
"Translation.dc_ActiveLayer" = "Aktiver Layer";
"Translation.dc_VisibleLayer" = "Sichtbare Layer";
"Translation.dc_AllLayers" = "Alle Layer";
"Translation.dc_Find" = "Suchen";
"Translation.dc_ReplaceAll" = "Alles ersetzen";
"Translation.dc_FindAgain" = "Weiter suchen";
"Translation.dc_ImportPicture" = "Bild importieren...";
"Translation.dc_MissingPicture" = "Fehlendes Bild suchen";
"Translation.dc_MLinesthickness" = "Linienbreite...";
"Translation.dc_MovePoints" = "Markierte Punkte positionieren";
"Translation.dc_CutLines" = "Linie trimmen";
"Translation.dc_ProlongCut" = "Trimmen durch Aufteilen";
"Translation.dc_ProlongCutDelete" = "Trimmen durch Abtrennen";
"Translation.dc_PasteSpecial" = "Einfügen spezial...";
"Translation.dc_AtMouse" = "Mit Maus";
"Translation.dc_ThroughLayers" = "Aus Layern";
"Translation.dc_ImportedPicture" = "Bild importieren...";
"Translation.dc_Text_Import1" = "RealCADD speichert die Bilder in den Dateien oder durch externe Referenz.";
"Translation.dc_Text_Import3" = "Diese Lösung also nur für kleine Bilder benutzen.";
"Translation.dc_Text_Import2" = "Aber im ersten Fall kann die Datei groß und das Laden langsam sein.";
"Translation.dc_Text_Import4" = "Gespeichert in der RealCADD-Datei wird das ausgewählte Bild eine Größe haben von:";
"Translation.dc_Text_Import5" = "Wie wollen Sie es speichern \?";
"Translation.dc_ByRefButton" = "durch externe Referenz";
"Translation.dc_InFileButton" = "in der RealCADD-Datei";
"Translation.dc_AlertGroup" = "Die Objekte sind nicht auf dem gleichen Layer !\?";
"Translation.dc_ColorLayer" = "Layer-Farbe auf alle Objekte des Layers übertragen";
"Translation.dc_ListLayer" = "Layer-Verzeichnis\nZum Hinzufügen, Löschen oder zur Reihenfolgeänderung von Layern die Tasten betätigen\nZur Reihenfolgeänderung mit dem Mauszeiger einen Layer auswählen und ziehen";
"Translation.dc_NewLayer" = "Fügt einen neuen Layer hinzu.";
"Translation.dc_DeleteLayer" = "Löschen eines Layers einschließlich der Objekte";
"Translation.dc_Delete" = "Löschen";
"Translation.dc_MoveLayerOn" = "Verschiebt einen Layer um eine Zeile nach oben.";
"Translation.dc_MoveLayerDown" = "Verschiebt einen Layer um eine Zeile nach unten.";
"Translation.dc_ListLayerLayout" = "Verzeichnis der Layer-Konfigurationen";
"Translation.dc_NameLayout" = "Name für neue Layer-Konfiguration";
"Translation.dc_NewLayout" = "Eine neue - wie oberhalb benannte - Layer-Konfiguration anlegen";
"Translation.dc_UpdateLayout" = "Übernahme der aktiven Layer-Konfiguration";
"Translation.dc_ClearLayout" = "Löschen der aktiven Layer-Konfiguration";
"Translation.dc_Cliccolor" = "Änderung der Default-Farbe: Maustaste drücken und auswählen";
"Translation.dc_BeginningArrow" = "Linien-Anfang hier aktivieren.";
"Translation.dc_EndArrow" = "Linien-Ende hier aktivieren.";
"Translation.dc_CheckDotted" = "Strich-Punkt-Stil hier aktivieren.";
"Translation.dc_CheckBackColor" = "Füllfarbe hier aktivieren.";
"Translation.dc_Parallels" = "Parallelen...";
"Translation.dc_LengthArea" = "Objektmaße eintragen";
"Translation.dc_use_Quartz" = "Quartz aktiviert";
"Translation.dc_Tolerance" = "Toleranz";
"Translation.dc_Option_Chanfrein" = "Fase anbringen";
"Translation.dc_Option_Conge" = "Kante runden";
"Translation.dc_Objects" = "Objekte:";
"Translation.dc_Onebyone" = "Jeder von seinem Zentrum";
"Translation.dc_Altogether" = "Alles von ihrem globalen Zentrum aus";
"Translation.dc_ConversionString" = "Konvertierung... Klicken Sie wenn Ende!";
"Translation.dc_scaledotted" = "Zetzen die punktierten Zeilen an der Skala";
"Translation.dc_DWGfile" = "DWG-Datei...";
"Translation.dc_SendBackward" = "Senden Sie rückwärts";
"Translation.dc_MAJPro" = "Update zur Version Pro";
"Translation.dc_DWGNotFound" = "DWG Modul nicht gefunden.";
"Translation.dc_SymetrieAxe" = "An der Achse spiegeln";
"Translation.dc_DimDessin" = "Zeichnungsgröße =";
"Translation.dc_Objet_Supprime" = "Einige Objekte wurden nicht konvertiert.";
"Translation.dc_DXFDemo" = "Demoversion: 1 von 5 Objekten wurde ignoriert.";
"Translation.dc_DelObjectOut" = "Löschen Gegenstände aus Seite heraus";
"Translation.dc_CouleurFond" = "Füllfarbe";
"Translation.dc_choosescaleandunit" = "Maßstab und Einheit wählen, um eine korrekte Zeichnungsgröße zu erhalten.";
"Translation.dc_defautfilename" = "Ohne Titel";
"Translation.dc_OnNewPage" = "Auf einer neuen Seite";
"Translation.dc_Numberpages" = "Seitenzahlen einfügen";
"Translation.dc_exceptfirst" = "Erste Seite auslassen";
"Translation.dc_Texte2" = "Bezeichnung:";
"Translation.dc_First" = "Start =";
"Translation.dc_TopLeft" = "O/L";
"Translation.dc_TopCenter" = "O/M";
"Translation.dc_TopRight" = "O/R";
"Translation.dc_BottomLeft" = "U/L";
"Translation.dc_BottomCenter" = "U/M";
"Translation.dc_BottomRight" = "U/R";
"Translation.dc_HTopLeft" = "Oben/Links";
"Translation.dc_HTopCenter" = "Oben/Mitte";
"Translation.dc_HTopRight" = "Oben/Rechts";
"Translation.dc_HBottomLeft" = "Unten/Links";
"Translation.dc_HBottomCenter" = "Unten/Mitte";
"Translation.dc_HBottomRight" = "Unten/Rechts";
"Translation.dc_Optionscalques" = "Optionen:";
"Translation.dc_Rotatepage" = "Seite rotieren";
"Translation.dc_PeriodicSave" = "Diese Datei ist geändert worden. Wünschen Sie...";
"Translation.dc_OptionPeriodicSave" = "Zeichnung speichern alle";
"Translation.dc_LayerToPrint" = "Zu druckende Seiten";
"Translation.dc_ActiveSheet" = "Aktive Seite";
"Translation.dc_FileAuthorisationRead" = "Sie können diese Datei nicht lesen.\nÜberprüfen Sie die Autorisierung!";
"Translation.dc_FileAuthorisationReadOnly" = "Sie können diese Datei nur lesen.\nÜberprüfen Sie die Autorisierung!";
"Translation.dc_workbook" = "Zeichnungssatz";
"Translation.dc_worksheet" = "Zeichnungsblatt";
"Translation.dc_pallettransparency" = "Transparenz:";
"Translation.dc_Menu_Lock" = "Fixieren";
"Translation.dc_Menu_UnLock" = "Fixierung aufheben";
"Translation.dc_Create_Layers" = "Verdeckte Layer herstellen";
"Translation.dc_Redo" = "Wiederherstellen";
"Translation.dc_MTextures" = "Füllmuster...";
"Translation.dc_Style" = "Stil";
"Translation.dc_Calques_Visibles" = "Sichtbare Layer";
"Translation.dc_Read_Hatch" = "Hatches einlesen";
"Translation.dc_diviser" = "Objekt teilen...";
"Translation.dc_NbParts" = "Anzahl der Teile:";
"Translation.dc_CommandLine" = "Befehlzeile";
"Translation.dc_Optionspages" = "Optionen";
"Translation.dc_Version" = "Version 5.01 – Autor Eric POUSSE ©";
"Translation.dc_pixels" = "Pixel";
"Translation.dc_grades" = "Gon";
"Translation.dc_minutes" = "Minuten";
"Translation.dc_Type" = "Typ:";
"Translation.dc_Arc" = "Kreisbogen";
"Translation.dc_Attributs" = "Attribute";
"Translation.dc_Menu" = "Eintrag";
"Translation.dc_Angle" = "Winkel =";
"Translation.dc_Double" = "Doppelt";
"Translation.dc_Hauteur" = "Höhe =";
"Translation.dc_Action" = "Aktion";
"Translation.dc_deltaradius" = "∆ Radius";
"Translation.dc_F_Edit" = "Objektdaten";
"Translation.dc_Attirances" = "Fangfunktionen";
"Translation.dc_Scripts" = "Skripte";
"Translation.dc_F_Text" = "Text-Info";
"Translation.dc_Script_edit" = "Skripteditor";
"Translation.dc_Run" = "Start...";
"Translation.dc_Immediatly" = "Sofort";
"Translation.dc_after_clic_and_drag" = "Nach Klicken und Ziehen";
"Translation.dc_a_line" = "Linie";
"Translation.dc_a_rectangle" = "Rechteck";
"Translation.dc_User_input" = "Benutzer-Schnittstelle:";
"Translation.dc_Default" = "Default:";
"Translation.dc_Script" = "Skript:";
"Translation.dc_traducteur" = "Deutsche Übersetzung: Heinz-Wilfried Mansfeld und Hubert Lahme";
"Translation.dc_CMNew" = "Neues Dokument";
"Translation.dc_Spline" = "Freiformkurve";
"Translation.dc_Text3" = "Text";
"Translation.dc_MArrows2" = "Pfeil...";
"Translation.dc_Lines_egal" = "Linienbreite =";
"Translation.dc_Largeur" = "Breite =";
"Translation.dc_Texte4" = "Zeichen:";
"Translation.dc_Icons" = "Ikon";
"Translation.dc_ListPages" = "Seitenverzeichnis\rZum Hinzufügen bzw. Löschen von Seiten oder Ändern deren Reihenfolge die Tasten betätigen\rZum Ändern der Reihenfolge mit dem Mauszeiger Seite klicken und ziehen";
"Translation.dc_Pages" = "Seiten";
"Translation.dc_NewPage" = "Zum Hinzufügen einer neuen Seite hier klicken";
"Translation.dc_DeletePage" = "Zum Löschen einer Seite samt deren Objekte hier klicken";
"Translation.dc_MovePageOn" = "Zum Verschieben einer Seite um eine Zeile nach oben hier klicken";
"Translation.dc_MovePageDown" = "Zum Verschieben einer Seite um eine Zeile nach unten hier klicken";
"Translation.dc_RealCADD_Library_Name" = "RealCADD Bibliothek";
"Translation.dc_ZoomObjects" = "Ansicht aller Objekte";
"Translation.dc_PSfile" = "PostScript-Datei...";
"Translation.dc_Orientation" = "Ausrichtung:";
"Translation.dc_portrait" = "Hochformat";
"Translation.dc_paysage" = "Querformat";
"Translation.dc_Library" = "Bibliothek";
"Translation.dc_Affichage" = "Anzeige...";
"Translation.dc_DisplayRulers" = "Lineale darstellen";
"Translation.dc_DisplayGrid" = "Rasterfeld darstellen";
"Translation.dc_LongCrossHair" = "Fadenkreuz";
"Translation.dc_Isometric" = "Isometrisch";
"Translation.dc_Scaling" = "Maßstabsgerecht einfügen";
"Translation.dc_ht_origine" = "Klicken Sie und schleppen Sie, um den zeichnenden Ursprung zu ändern";
"Translation.dc_help_ruler" = "Die Lineale werden gemäß dem Maßstab des aktiven Layers dargestellt.";
"Translation.dc_Saved_Files" = "Gesicherte Dateien ";
"Translation.dc_Convert" = "Konvertieren...";
"Translation.dc_Again" = "Erneut";
"Translation.dc_Again_Help" = "Wenn er überprüft wird, wird Dialog wieder angezeigt";
"Translation.dc_center_tip" = "Mitte + Ende";
"Translation.dc_2_tips" = "2 Enden";
"Translation.dc_clic_option" = "Parameter-Dialog öffnet sich bei zuvor gedrückter Alt-/Wahltaste";
"Translation.dc_Method" = "Methode:";
"Translation.dc_Attributs2" = "Attribute:";
"Translation.dc_ancrage" = "Aktivpunkt:";
"Translation.dc_Next" = "Weiter suchen";
"Translation.dc_only_with_a_line" = "Nur mit einer Linie";
"Translation.dc_Circle_diameter_Tool" = "Kreis-Werkzeug (Durchmesser)";
"Translation.dc_Circle_radius_Tool" = "Kreis-Werkzeug (Radius)";
"Translation.dc_circle_3pts_Tool" = "Kreis-Werkzeug (3 Punkte)";
"Translation.dc_Arctool_3pts" = "Bogen-Werkzeug (3 Punkte)";
"Translation.dc_Arctool_diameter" = "Bogen-Werkzeug (Durchmesser)";
"Translation.dc_Arctool_ellipse" = "Elliptisches Bogen-Werkzeug";
"Translation.dc_ADimensiontool" = "Winkelmaß-Werkzeug";
"Translation.dc_With_Chamfer" = "mit Abschrägung";
"Translation.dc_With_Fillet" = "mit Verrunden";
"Translation.dc_ToolOfCutting" = "Schneidewerkzeug (M)";
"Translation.dc_ShowHelptag" = "Tooltip-Texte darstellen";
"Translation.dc_load_XRef" = "XRef-Dateien laden";
"Translation.dc_paypal" = "hier klicken.";
"Translation.dc_Lasso" = "Lasso";
"Translation.dc_Hand" = "Hand";
"Translation.dc_Zoom" = "Lupe";
"Translation.dc_FreeLine" = "Freie Linie";
"Translation.dc_ConstrainLine" = "Linie unter Winkel";
"Translation.dc_Circle_diameter" = "Kreis-Werkzeug (Durchmesser)";
"Translation.dc_Circle_radius" = "Kreis-Werkzeug (Radius)";
"Translation.dc_circle_3pts" = "Kreis-Werkzeug (3 Punkte)";
"Translation.dc_Arc_m" = "Kreisbogen";
"Translation.dc_Arc_3pts" = "Bogen-Werkzeug (3 Punkte)";
"Translation.dc_Arc_diameter" = "Bogen-Werkzeug (Durchmesser)";
"Translation.dc_Arc_ellipse" = "Elliptisches Bogen-Werkzeug";
"Translation.dc_Pencil" = "Freihandlinie";
"Translation.dc_SDimension" = "Bemaßung";
"Translation.dc_MDimension" = "Kettenbemaßung";
"Translation.dc_ADimension" = "Winkelmaß-Werkzeug";
"Translation.dc_CoupeProlonge" = "Linien trimmen";
"Translation.dc_With_Chamfer_m" = "Fase anbringen";
"Translation.dc_With_Fillet_m" = "Rundung anbringen";
"Translation.dc_Parallels_m" = "Parallele";
"Translation.dc_Menu_Outils" = "\'Werkzeug\' Menü...";
"Translation.dc_Outils_dans_Menu" = "Werkzeug-Anzeigen im kontextuellen Menü:";
"Translation.dc_At_best_with" = "Bestenfalls mit Seitenrand:";
"Translation.dc_ToolRotate" = "Rotationswerkzeug";
"Translation.dc_RCAD_clipboard" = "Es gibt RealCADD Daten im Clipboard. Möchten Sie sie lesen\?";
"Translation.dc_DXF_clipboard" = "Es gibt DXF Daten im Clipboard. Möchten Sie sie lesen\?";
"Translation.dc_auto_retractable" = "Selbst-einziehbare";
"Translation.dc_vectorize" = "Vektorisieren";
"Translation.dc_load_model_space" = "\'Object Space\' laden";
"Translation.dc_load_paper_space" = "\'Paper Space\' laden";
"Translation.dc_pallets" = "Paletten:";
"Translation.dc_handles" = "Griffe:";
"Translation.dc_Divisions" = "Unterteilungen:";
"Translation.dc_second_line_also" = "andere Linie auch";
"Translation.dc_GotoForum" = "In\'s RealCADD-Forum gehen";
"Translation.dc_Linear" = "Linear";
"Translation.dc_Angular" = "Winkel";
"Translation.dc_zoom_path_width" = "Zoom Pfadbreite";
"Translation.dc_MResize" = "Objekte skalieren...";
"Translation.dc_ScaleFrom" = "Scale the objects from";
"Translation.dc_ScaleTo" = "to";
"Translation.dc_Select_joined_lines" = "Wählen Sie trat Linien";
"Translation.dc_Pagebreak" = "Siehe Seiten";
"Translation.dc_nameOfNewSymbol" = "Symbol";
"Translation.dc_create_newLibrary" = "Erstellen Sie eine neue Datei";
"Translation.dc_addToSelectedLibrary" = "In den ausgewählten Datei";
"Translation.dc_doyouwant" = "Wollen Sie:";
"Translation.dc_objects_copied" = "Objekte kopiert wurden";
"Translation.dc_noObjectCopied" = "Es gibt kein Objekt kopiert!";
"Translation.dc_MTextSizes" = "Schrifthöhen...";
"Translation.dc_Parallelout1" = "nach außen/links/unten";
"Translation.dc_Parallelout2" = "nach außen/links/unten";
"Translation.dc_new_objects_on_AL" = "Neue Objekte auf Aktiver Layer";
"Translation.dc_Option_Inverse_Y_axe" = "Invert Y-Achse (positive Aufwärts)";
"Translation.dc_decalage" = "Offset=";
"Translation.dc_single_offset" = "Single offset";
"Translation.dc_muliple_offset" = "Multiple offset";
"Translation.dc_interactive_offset" = "Interactive offset";
"Translation.dc_Parallel_Tool" = "Parallel Tool";
"Translation.dc_parallels_mode_static" = "Static mode";
"Translation.dc_parallels_mode_dynamic" = "Dynamic mode";
"Translation.dc_Apply_Attributes" = "Apply Attribute";
"Translation.dc_Above" = "Über";
"Translation.dc_Views" = "Ansichten";
"Translation.dc_View" = "Ansicht";
"Translation.dc_View_add_current" = "Add der aktuellen Ansicht...";
"Translation.dc_View_delete" = "Löschen Sie den Ansicht";
"Translation.dc_View_Display" = "Zeigen Sie die Ansicht";
"Translation.dc_View_Name" = "Name der neuen Ansicht:";
"Translation.dc_SendToBack" = "Senden Sie zur Rückseite";
"Translation.dc_SendtoFront" = "Senden Sie zur Front";
"Translation.dc_SendForward" = "Senden Sie vorwärts";
"Translation.dc_NumberOfFiles" = "Anzahl der Dateien";
"Translation.dc_EraseMenu" = "Löschen Sie das Menü";
"Translation.dc_below" = "Unten";
"Translation.dc_L2_fixed" = "L2 fixiert";
"Translation.dc_L3_fixed" = "L3 fixiert";
"Translation.dc_Demo2" = "Demo-Version: Kann nicht speichern";
"Translation.dc_someCFilesCopied" = "Einige ergänzende Dateien kopiert wurden in ";
"Translation.dc_Select" = "Wählen";
"Translation.dc_Allow_me" = "Erlauben Sie mir, einige Dateien zu schreiben, in ";
"Translation.dc_Picture" = "Bild";
"Translation.dc_OthersidesOfPolygon" = "So zeigen Sie andere Seiten des Polygons (oder Spline)";
"Translation.dc_DeletePoint" = "Um diesen Punkt zu löschen";
"Translation.dc_ShowAttractionName" = "Zeigen Sie den Namen der Anziehung";
"Translation.dc_onDrawing" = "Auf der Zeichnung";
"Translation.dc_In" = "In";
"Translation.dc_In_Cut" = "In/Durch";
"Translation.dc_In_Cut_Option" = "Werkzeug Pfeil, Option In/Durch";
"Translation.dc_Layer_layout" = "Layer-Konfiguration";
"Translation.dc_Aucune" = "Keine";
"Translation.dc_ConverttoSpline" = "In Spline konvertieren";
"Translation.dc_nbSegments" = "Anzahl der Segmente:";
"Translation.dc_Angle1" = "Winkel1 =";
"Translation.dc_Angle2" = "Winkel2 =";
"Translation.dc_Space3" = "Abstand3 =";
"Translation.dc_Space4" = "Abstand4 =";
"Translation.dc_LastClick" = "Letzter Klick";
"Translation.dc_Drawing2p" = "Zeichnung :";
"Translation.dc_rempli" = "gefüllt";
"Translation.dc_ScaleArrows" = "Skaliere die Pfeile";
"Translation.dc_Mesuretool" = "Messgerät";
"Translation.dc_FromNextPoint" = "Alles vom nächsten Klicken";
"Translation.dc_AttractionNames" = "Zeigen Sie die Namen der Sehenswürdigkeiten";
"Translation.dc_default_prefs" = "Als Standardeinstellungen speichern";
"Translation.dc_RealCADDmodel" = "RealCADD-Modell…";
"Translation.dc_old_version" = "Die Version der Datei ist aktueller als die des Programms, Datenverlust ist möglich.";
"Translation.dc_dMoveArrow" = "Wert der Bewegung mit Pfeilen";
"Translation.dc_RDimensiontool" = "Werkzeug für Radiusbemaßung.";
"Translation.dc_DDimensiontool" = "Werkzeug für Durchmesserbemaßung.";
"Translation.dc_only_with_a_circle" = "Nur mit einem Kreis oder einem Kreisbogen.";
